﻿

<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
    <title>
        Welcome to Hoavi
    </title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
    <div id="MainPanel">

        <div id="CenterColumn">

            <div id="InnerCenter">
                <div id="Content">
                    <div id="LeftContent">
                        <div><h1 class="contentTitle">Hoavi - 404 Static Page</h1><div class="contentDescription"><p style="line-height: 22px;"><strong>Hoavi - 404 Static Page</strong></p></div></div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</body>
</html>
